## golang-github-odeke-em-cache 0.0~git20150804.0.b51b08c

=== debian/changelog ===
golang-github-odeke-em-cache (0.0~git20150804.0.b51b08c-1) unstable; urgency=medium

  * Initial release (Closes: #795304)

 -- Fernando Ike <fike@midstorm.org>  Wed, 12 Aug 2015 14:34:40 -0300
