=== debian/control ===
Source: golang-github-odeke-em-cache
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/odeke-em/cache
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-odeke-em-cache.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-odeke-em-cache.git

Package: golang-github-odeke-em-cache-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Simple cache with expirable values
 Functions to use embedded in programs as a very simple cache.  
 .
 This package provides a library to implement a simple cache to use
 in Golang programs.
