=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/odeke-em/cache

%:
	dh $@ --buildsystem=golang --with=golang
