## golang-github-odeke-em-cache 0.0~git20151107.0.baf8e436

=== debian/changelog ===
golang-github-odeke-em-cache (0.0~git20151107.0.baf8e436-3) unstable; urgency=medium

  * Team upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Feb 2025 09:34:35 +0100

golang-github-odeke-em-cache (0.0~git20151107.0.baf8e436-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:41:22 +0100

golang-github-odeke-em-cache (0.0~git20151107.0.baf8e436-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Fernando Ike ]
  * New upstream snapshot.
  * debian/control:
    - Bump Standards-Version to 3.9.8.
  * debian/copyright:
    - Added new author.
  * debian/watch:
    - Updated to version 4.

 -- Fernando Ike <fike@midstorm.org>  Tue, 02 Aug 2016 17:27:18 -0300
