=== debian/control ===
Source: golang-github-odeke-em-cache
Section: golang
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/odeke-em/cache
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-odeke-em-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-odeke-em-cache.git
XS-Go-Import-Path: github.com/odeke-em/cache

Package: golang-github-odeke-em-cache-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: Simple cache with expirable values
 Functions to use embedded in programs as a very simple cache.
 .
 This package provides a library to implement a simple cache to use
 in Golang programs.
